Subject: Re: Toy Story
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 00:16:16 -0500

> He said,"computers didn't make this film, people did."

That attitude was echoed by Steve Upstill from Pixar, who came to my 
college (RISD) to present Toy Story and discuss Pixar and the movie after 
the show.  He did not like to call it Computer Animation, since that 
makes it sound like the computer is doing the animation, not the person.  
They want to see ANY animation on demo reels -- they'll train people to 
use RenderMan and their other toys as long as the person can animate.  
Sounds like a sound idea to me. :)

-- Joe